topics:
  - title: Release notes
    description: Review recent changes by version
    icon: doc-changes
    url: https://gitlab.com/gitlab-org/gitlab/-/releases
  - title: Two-factor authentication
    description: Improve the security of your GitLab account
    icon: key
    url: /ee/user/profile/account/two_factor_authentication.html
  - title: Back up and restore GitLab
    description: Back up and restore your self-managed GitLab instance
    icon: archive
    url: /ee/raketasks/backup_restore.html
  - title: GitLab groups
    description: Manage multiple projects at the same time
    icon: group
    url: /ee/user/group/
  - title: GitLab CI/CD reference
    description: Configure GitLab CI/CD in the .gitlab-ci.yml file
    icon: rocket
    url: /ee/ci/yaml/
  - title: Visual Studio Code extension
    description: |
      Perform more of your day-to-day tasks from within VS Code
    url: /ee/user/project/repository/vscode.html
  - title: Database settings
    description: Configure database settings for your Omnibus GitLab self-managed instance
    icon: table
    url: /omnibus/settings/database.html
  - title: Elasticsearch integration
    description: Enable advanced search by integrating Elasticsearch with GitLab
    icon: search
    url: /ee/integration/advanced_search/elasticsearch.html
  - title: GitLab policies
    description: Review release and maintenance policies, and upgrade recommendations
    icon: documents
    url: /ee/policy/maintenance.html
  - title: NGINX settings
    description: NGINX settings for your Omnibus GitLab self-managed instance
    icon: monitor-lines
    url: /omnibus/settings/nginx.html
  - title: SSL configuration
    description: SSL settings for your Omnibus GitLab self-managed instance
    icon: lock
    url: /omnibus/settings/ssl/index.html
  - title: Activate GitLab EE
    description: Activate GitLab Enterprise Edition functionality with a license
    icon: license
    url: /ee/user/admin_area/license.html
  - title: GitLab.com settings
    description: |
      Learn about the settings on GitLab.com, like IP ranges,
      shared runners, and SSH keys fingerprints
    icon: settings
    url: /ee/user/gitlab_com/
  - title: Reference architectures
    description: |
      Scale your GitLab installation for your number of users
    icon: tachometer
    url: /ee/administration/reference_architectures/
  - title: Feature availability
    description: |
      See what features are available with feature flags
    icon: flag
    url: /ee/user/feature_flags.html
developer:
  - title: Developer
    links:
      - title: API
        description: Use the API to develop against GitLab
        url: /ee/api/
      - title: Contributing
        description: Learn the processes and technical information you need to contribute to GitLab
        url: /ee/development/
